[Yazlist] Yaz installation on an OpenSuse 11.3

Michiels, Joeri JMI at vdic.be
Wed Jun 20 15:25:00 CEST 2012


Dear sir,

We're trying to configure Koha 3.8.1 on an OpenSuse 11.3 to use federated searching in opac.  To that end we need to install PazPar2 but we're not sure which version to use.  On http://www.indexdata.com/pazpar2 there is a version for Debian, Redhat and Ubuntu but nothing for OpenSuse.

So we tried our luck and downloaded the Ubuntu/12.04/pazpar2_1.6.14.orig.tar.gz package but after running ./compile, it tells me that it requires YAZ 4.2.20.  Currently YAZ 3.0.50.3.2 installed.

I'm a newby to linux and also to YAZ so I'd appreciate it if you could send me a url to the right version to install ? For the rest I guess I run the following commands from the folder containing the YAZ files :
                ./compile
                make
                make install

If this is not the right procedure to install YAZ please correct me.

Afterwards I hopefully should be able to setup PazPar.

Regards,


Joeri Michiels
Van Dijk Information Consultants
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.indexdata.dk/pipermail/yazlist/attachments/20120620/aa3d6f1b/attachment.htm>


More information about the Yazlist mailing list